---
term: Buve
slug: buve
alt forms: []
search terms:
  glb:
  - buve
  eng:
  - bouvet island
  - bouvet
  epo:
  - buvetinsulo
  - buvet
  spa:
  - isla bouvet
  - bouvet
ipa: ˈbuve
ipa link: http://ipa-reader.xyz/?text=ˈbuve&voice=Ewa
status: false
category: proper word
word class: su n
trans html:
  eng: Bouvet (Island)
  epo: Buvet(insulo)
  spa: (isla) Bouvet
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Bouvet (Island)
  epo:
  - - Buvet(insulo)
  spa:
  - - (isla) Bouvet
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Fransesa: Bouvet
    Norgesa: Bouvet&oslash;ya
tags:
- name
rhyme:
  ive:
    word class: b
    term: ive
    eng: letter v
    epo: litero v
    spa: (letra) v, u( )ve, ve (chica), ve labiodental, ve baja, ve corta, ve de vaca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  naive:
    word class: t
    term: naive
    eng: naive, na&iuml;ve, ingenuous, innocent, artless, simple; naively, ingenuously,
      innocently, artlessly, simply
    epo: naiva; naive
    spa: ingenuo, inocente, c&aacute;ndido, inexperto, cr&eacute;dulo, na&iacute;f,
      sin malicia; ingenuamente, inocentemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  teve:
    word class: b
    term: teve
    eng: television set, TV
    epo: televidilo
    spa: televisor, televisi&oacute;n (<em>aparato</em>), tele
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- buve
...
